Bug 688763 - Rebase updated Dogtag Packages for Fedora 15 (alpha)
Summary: Rebase updated Dogtag Packages for Fedora 15 (alpha)
Keywords:
Status: MODIFIED
Alias: None
Product: Dogtag Certificate System
Classification: Retired
Component: Build
Version: 9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Harmsen
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-17 22:45 UTC by Matthew Harmsen
Modified: 2015-07-13 04:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Rebase Dogtag 9.0 for Fedora 15 (alpha) (9.12 KB, patch)
2011-03-17 23:11 UTC, Matthew Harmsen
awnuk: review+
Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 690950 None None None Never

Internal Links: 690950

Description Matthew Harmsen 2011-03-17 22:45:51 UTC
To prepare for the next release of IPA v2.0, update all changes to any Dogtag Packages that have been changed since the initial release on Fedora 15 (alpha).

Comment 1 Matthew Harmsen 2011-03-17 23:11:27 UTC
Created attachment 486115 [details]
Rebase Dogtag 9.0 for Fedora 15 (alpha)

Comment 2 Matthew Harmsen 2011-03-17 23:19:09 UTC
TIP:

# cd pki

# svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M       scripts/compose_pki_kra_packages
M       scripts/compose_pki_console_packages
M       scripts/compose_pki_tps_packages
M       scripts/compose_dogtag_pki_theme_packages
M       scripts/compose_pki_core_packages
M       CMakeLists.txt
M       specs/dogtag-pki-theme.spec
M       specs/pki-tps.spec
M       specs/pki-core.spec
M       specs/pki-kra.spec
M       specs/pki-console.spec

# svn commit
Sending        CMakeLists.txt
Sending        scripts/compose_dogtag_pki_theme_packages
Sending        scripts/compose_pki_console_packages
Sending        scripts/compose_pki_core_packages
Sending        scripts/compose_pki_kra_packages
Sending        scripts/compose_pki_tps_packages
Sending        specs/dogtag-pki-theme.spec
Sending        specs/pki-console.spec
Sending        specs/pki-core.spec
Sending        specs/pki-kra.spec
Sending        specs/pki-tps.spec
Transmitting file data ...........
Committed revision 1896.

Comment 3 Matthew Harmsen 2011-03-17 23:37:31 UTC
Published the following official source tarballs to their home on pki.fedoraproject.org:

921880219 911684 dogtag-pki-theme-9.0.2.tar.gz
1275068028 551685 pki-console-9.0.1.tar.gz
3833043792 2338361 pki-core-9.0.4.tar.gz
4137656694 102194 pki-kra-9.0.1.tar.gz
952778076 582912 pki-tps-9.0.1.tar.gz

Comment 4 Matthew Harmsen 2011-03-18 01:48:20 UTC
Created "static" tags of source:

# svn mkdir svn+ssh://svn.fedorahosted.org/svn/pki/tags/DOGTAG_9_0_FEDORA_15_ALPHA_20110317

# svn copy https://pki.fedoraproject.org/svn/pki/trunk/pki svn+ssh://svn.fedorahosted.org/svn/pki/tags/DOGTAG_9_0_FEDORA_15_ALPHA_20110317

# svn mkdir svn+ssh://svn.fedorahosted.org/svn/tomcatjss/tags/DOGTAG_9_0_FEDORA_15_ALPHA_20110317

# svn copy svn+ssh://svn.fedorahosted.org/svn/tomcatjss/trunk/tomcatjss svn+ssh://svn.fedorahosted.org/svn/tomcatjss/tags/DOGTAG_9_0_FEDORA_15_ALPHA_20110317


Note You need to log in before you can comment on or make changes to this bug.